/*
*组件样式
*/
.sbtn a{display: block;width: 1.5rem;height: .4rem;background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/btn.jpg") no-repeat center;background-size: cover;color: #fff;line-height:.4rem;border-radius: 5px;text-align: center;}
.homea .aright .item h4{position: relative;}
.homea .aright .item h4 a{font-size: .16rem;}
.homea .aright .item h4 .sbtn{position: absolute;top: 0;right: 0;margin-top: 0;}
.rightFix{position: fixed;right: 0;top: 50%;transform: translateY(-50%);z-index: 50;}
.rightFix a{display: block;background: #fff;padding: .15rem;border-radius: .1rem;margin: .1rem;color: #faab48;box-shadow: 0 0 .1rem rgba(0,0,0,.15);}
.rightFix a i{display: block;width: .35rem;margin: 0 auto;}
.rightFix a svg{height: .35rem;width: .35rem;}
.rightFix a svg .st0{fill:#faab48;stroke: none;}
.rightFix a:hover svg .st0{fill:#fff;stroke: none;}
.rightFix a:hover {background: #faab48;color: #fff;}
.rightFix a{color: #3c4099;}
.rightFix a svg .st0{fill: #3c4099;}
